hplip 2.8.6.b-3 source package in Debian

Changelog

hplip (2.8.6.b-3) unstable; urgency=low


  * hplip Replaces hplip-gui (<< 2.8.6.b-2)
    - File conflict with hplip-gui (Closes: #502055)
  * Apply patch (faulty scanext.so) from dwelsh
    - hp-scan: Aborts with a traceback when trying to scan. 
    hplip-2.8.6-hp_scan_link.dpatch (Closes: #490640)
  * Sync Ubuntu patches & changes:
      debian/patches/pdf_printing_support.dpatch
      debian/patches/pjl-duplex-binding.dpatch
      debian/patches/kde4-kdesudo-support.dpatch
      debian/patches/bugs-in-generated-ppds.dpatch
    - Exclude /usr/share/hplip/install.py
    - hplip-gui requires one of "gksu", "kdesu", and "kdesudo"
    - debian/rules: Add *cupsFilter lines for PDF input
  * unused-override debian/{hpijs,hplip-data}.lintian

 -- Mark Purcell <email address hidden>  Wed, 15 Oct 2008 23:44:41 +1100

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2008-10-30
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_2.8.6.b-3.dsc 1.6 KiB 02f85fa4e84ada90c281f42e6a7f450b2288fbc1b92f0a3c39ef6f5c514a861f
hplip_2.8.6.b.orig.tar.gz 10.5 MiB 951a45f686de9819dba47897d2fade366135eb4957b9cceeb78dcf0bd4787bf4
hplip_2.8.6.b-3.diff.gz 76.5 KiB 450fbbc4ed87c8c2a57ad329b388c94f915ac21f5d4ca2ddb026cc358515dc57

No changes file available.

Binary packages built by this source